<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>461652</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>305713</com:RegistrationNumber>
  <com:ApplicationDate>2008-08-20</com:ApplicationDate>
  <com:RegistrationDate>2009-06-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-08-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KRYLOFEST</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní administrativa, činnost reklamní a inzertní, průzkum a analýzy trhů, aranžérství, marketing, pronájem reklamních ploch, předvádění pro reklamní účely a podporu prodeje, předvádění zboží, vyhledávací služby, on-line inzerce, organizování výstav ke komerčním a reklamním účelům na Internetu, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, podnikatelské informace, předplatné tiskovin pro třetí osoby, účetnictví, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, potvrzování uskutečnění obchodních transakcí, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, poradenská činnost v oblasti obchodu a služeb reklamních kanceláří, předávaní informací při reklamní činnosti, poskytování komerčních informací a informačních produktů reklamního a informačního charakteru ve tř. 35, poskytování multimediálních informací obchodního a reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, marketingové studie, kopírování nebo rozmnožování dokumentů a dokladů, poradenství v obchodní činnosti, obchodní nebo podnikatelský průzkum, obchodní management, obchodní reklama, systematizace informací do počítačové databáze, překlad informací do počítačové databáze, pronájem reklamních materiálů, rozšiřování reklamních materiálů, průzkum trhu, sekretářské služby, statistické informace, zpracování textů, vedení kartoték v počítači, vydávání reklamních nebo náborových, propagačních a inzertních textů, aktualizování reklamních materiálů, analýzy nákladů, daňové přiznání (příprava a vyhotovení), dražby, vedení dražeb, hospodářské (ekonomické) prognózy, inzerce poštou, nákupní ceny a velkoobchodní ceny (analýzy), oceňování obchodních podniků, oceňování a odhady v oblasti podnikání, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, pronájem kancelářských strojů a zařízení, průzkum veřejného mínění, přepisování, styky s veřejností, vzorky zboží (distribuce), zprostředkovatelny práce, automatizované zpracování dat, elektronické zpracování dat pro třetí osoby, vedení a správa databank (zařazené ve třídě 35), zprostředkovatelská činnost v oblasti obchodu s hudebními a audiovizuálními díly a nahranými nosiči</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání folkového festivalu, informace a zprostředkování možností rozptýlení, zábavy, pořádání a výroba divadelních a jiných představení, provozování kinosálů, koncertní síně a sály, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, provozování kasin a heren, provozování her on-line (z počítačové sítě), noční kluby, karaoke, výchovně zábavné klubové služby, kluby zdraví, cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, organizování vzdělávacích, zábavných, sportovních soutěží nebo soutěží krásy, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, nahrávání videopásek, služby poskytované orchestry, výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, rozhlasová a televizní zábava, skládání hudby, střih videopásků, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, zveřejňování textů kromě reklamních, posunková řeč (tlumočení), překladatelské služby, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, informace o výchově a vzdělávání, školení, praktické cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky, prázdninové tábory - služby spadající do této třídy, náboženská výchova, pomoc a poradenství pro volbu povolání, pořádání a řízení pracovních setkání, tělesná výchova, provozování a pronájem sportovních zařízení - golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí s výjimkou dopravních prostředků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování hostinských činností, restaurace, bary, snack bary, cafeterie, motoresty, hostince, kantýny, závodní jídelny, menzy, rychlé občerstvení, catering, hromadné dodávání hotových jídel a nápojů do restaurací, jídelen, zajištění stravování při společenských akcích a služby spojené s nákupem a obstaráváním potravin, nápojů a občerstvení, pohostinství, příprava jídel, společné stravování, podávání jídel a nápojů, příprava jídel a nápojů ke spotřebě, zejména steaků a zeleninových a ovocných salátů a pizz, těstovin, poskytování a obstarávání jídla a nápojů, služby zajišťující stravování, automat pro občerstvení, zásobování v rámci této třídy, poskytování gastronomických služeb, příprava jídel a výrobků studené kuchyně, pořádání hostin, provozování pizzerie, bufetu, samoobslužné restaurace, kavárny, ubytovací služby, hotelové služby, služby zajišťující dočasné ubytování, pronájem jednacích, školicích a prezentačních místností, provoz kempu, rezervace pobytů, půjčování a pronájem restauračního zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-08-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Nový Jičín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
